@charset "utf-8";

.events-title{
    color: #293453;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    margin: 20px 0 25px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.events-title a{
    color: #293453 !important;
    outline: none !important;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.divisions{
    display: table;
    margin: 0 auto;
    width: 95%;
}

.divisions li{
    display: block;
    float: left;
    margin: 5px;
    width: 215px;
}

.img-block{
    text-align: center;
    overflow: hidden;
    position: relative;
}

.img-block img{
    height: 150px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    -webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear;
}

.img-block:hover img{
    transform: scale(1.5);
}

.division-block{
    background: rgba(255,255,255,0.9);
    color: #000 !important;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 10px;
    margin-bottom: 30px;
    min-height: 100px;
    outline: none !important;
    text-decoration: none !important;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.divislink{
    outline: none !important;
    text-decoration: none !important;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.divislink:hover .division-block{
    color: #2b50a1 !important;
}

.news-title{
    color: #293453;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    margin: 20px 0 25px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.news-title a{
    color: #293453 !important;
    outline: none !important;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.newslist{
    margin-bottom: 20px;
}

.presslist{
    margin-bottom: 20px;
}

.newslist .li{
    margin-bottom: 25px;
}

.presslist .li{
    margin-bottom: 25px;
}

.newslist .li a{
    color: #000 !important;
    font-size: 12px;
    letter-spacing: 1px;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.presslist .li a{
    color: #000 !important;
    font-size: 12px;
    letter-spacing: 1px;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.newslistimg img{
    margin:0 auto;
    object-fit: cover;
    object-position: center;
    height: 135px;
    width: 100%;
}

.newstitle{
    color: #000 !important;
    font-style: normal !important;
    margin-bottom: 10px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.newslist .li a:hover .newstitle{
    color: #2b50a1 !important;
}

.presslist .li a:hover .newstitle{
    color: #2b50a1 !important;
}

.newslist .li span{
    display: block;
    font-size: 12px;
    font-style: italic;
    text-align: left;
}

.newslist .li .borderbottom{
    border-bottom: 1px solid #a29f9f;
    padding-top: 15px;
    height: 1px;
    width: 100%;
}

.presslist .li .borderbottom{
    border-bottom: 1px solid #a29f9f;
    padding-top: 15px;
    height: 1px;
    width: 100%;
}

.eventlist .eventli{
    margin-bottom: 15px;
}

.eventlist .eventli .eventsBlock{
    background: #e7e7e7 !important;
    padding: 10px;
    height: 140px;
}

.eventdategreen{
    background: #2b509f !important;
}

.eventdate{
    background: #293453 !important;
}

.eventlist .eventli .eventdateblock{
    border-radius: 5px;
    color: #fff;
    display: table;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    padding: 5px 5px;
    text-transform: uppercase;
}

.eventlist .eventli .eventdateblock span{
    font-stretch:ultra-condensed;
}

.eventtitle{
    color: #000;
    margin-left: 5%;
    margin-top: 5px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.eventtitle a{
    color: #000;;
    text-decoration: none;
    text-transform: uppercase;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.eventtitle a:hover{
    color: #2b50a1 !important;
}

.pagetag{
    display: table;
    float: right;
}

.eventupdated{
    display: block;
    font-style: italic;
    text-align: left;
    margin-top: 5px;
    margin-left: 10%;
}